
BHP150 | AZD 1222 - Data Fix #5867

mistakely enrolled participant into subchort study instead of main study

14/03/2022 14:24 - Gorata Korong

Status: New Start date: 14/03/2022

Priority: High Due date: 16/09/2022

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

please remove below participant from subcohort study into main study

150-043941231-1

History

#1 - 25/03/2022 15:56 - Ame Diphoko

- Assignee changed from Moses Chawawa to Ame Diphoko

#2 - 24/06/2022 09:47 - Ame Diphoko

- Assignee changed from Ame Diphoko to Itumeleng Mosweu

#3 - 10/08/2022 08:47 - Itumeleng Mosweu

- Due date set to 12/08/2022

#4 - 15/08/2022 08:18 - Itumeleng Mosweu

- Due date changed from 12/08/2022 to 16/08/2022

#5 - 22/08/2022 07:59 - Itumeleng Mosweu

- Due date changed from 16/08/2022 to 23/08/2022

#6 - 29/08/2022 11:30 - Itumeleng Mosweu

- Due date changed from 23/08/2022 to 02/09/2022

#7 - 05/09/2022 09:13 - Itumeleng Mosweu

- Due date changed from 02/09/2022 to 08/09/2022

#8 - 12/09/2022 08:37 - Itumeleng Mosweu

- Due date changed from 08/09/2022 to 16/09/2022
